<?php

include 'connect.php';

$bank=$_GET['bank'];

if($bank!='')

{

$bank=mysql_real_escape_string($_GET['bank']);

$sql=mysql_query("SELECT * from bank where bank='$bank'") or die(mysql_error());

echo'<div><div id="account">



<option value="" selected="selected">Select Account Name</option>';

while($result=mysql_fetch_array($sql))

{echo'<option value="'.$result['ID'].'">'.$result['accountname'].'</option>';

}

echo'</div></div>';

}

?>